body{
	font-family:"Open Sans", Verdana,Arial,Helvetica,sans-serif;
	font-size:14px;
	color:rgb(45,45,50);
	/*color:#333333;*/
	background:#FFFFFF;
}
/* Allgemeine Links */
a:link,a:hover,a:active{color:#000000;text-decoration:none;font-weight:bold;}
a:visited{color:#003300;text-decoration:none;font-weight:bold;}

/* Favorit */
#favorittext{position:absolute;left:5px;top:5px;}
.favorit{font-weight:normal;font-size:11px;color:#000000;}
#favoritimage{position:absolute;left:60px;top:5px;}

/* Logo */
#logosmall{position:absolute;right:10px;top:10px;}

/* Zobel-Seite */
#zobelimage{position:absolute;left:170px;top:80px;z-index:1;}
#zobeltext {position:absolute;left:380px;top:160px;width:300px;max-width:300px;min-width:300px;background-color:#EEEEEE;border: 1px solid #000000;padding:5px;z-index:2;}

/* Arbeitsbereich */
#dialogtitle{position:absolute;left:170px;top:20px;}
.dialogtitle{font-weight:normal;font-size:24px;color:#72AF2B;}

/* Navigationsbuttons */
#signin   {position:absolute;left:5px;top:60px;}
#loginout {position:absolute;left:5px;top:100px;}
#mydata   {position:absolute;left:5px;top:140px;}
#rules    {position:absolute;left:15px;top:180px;}
#bets     {position:absolute;left:10px;top:210px;}
#members  {position:absolute;left:5px;top:250px;}
#teams    {position:absolute;left:5px;top:290px;}
#impressum{position:absolute;left:5px;top:330px;}
#admin    {position:absolute;left:20px;top:370px;}
#resetpwd {position:absolute;left:20px;top:140px;}

/* Arbeitsbereich */
#registers{position:absolute;left:170px;top:98px;width:750px}
#content{position:absolute;left:170px;top:120px;max-width: 80%}
.contentgreen{background-color:#72AF2B;border: 1px solid #000000;}
.contentorange{background-color:#FF9C00;border: 1px solid #000000;}
.contentblue{background-color:#00BAFF;border: 1px solid #000000;}

#prices{position:absolute;left:570px;top:40px;}

/* Register */
div.register         {float:left;width:146px;height:22px;margin: 0 0 0 0;background:url('../images/register.gif') 0 -22px no-repeat;}
div.register a       {display:block;margin:0;padding:0;width:100%;height:100%;overflow:hidden;font-weight:bold;font-size: 11px;color:#000000;text-align:center;text-decoration:none;background:url('../images/register.gif') top left no-repeat;}
div.register span    {display:block;margin:0;padding: 6px 0 0 0;}
div.register a:hover {background-image:none;text-align:left;color:#006600;padding: 0 0 0 20px;}
div.register a:active{background:url('../images/register.gif') bottom left no-repeat;color:#000000;}

div.registerdis     {float:left;width:146px;height:22px;margin: 0 0 0 0;background:url('../images/register-active.gif') no-repeat;font-weight:bold;font-size: 11px;text-align:center;color:#FFFFFF;}
div.registerdis span{display:block;margin:0;padding: 6px 0 0 0;}

/* Inhalte, Stil */
.headline {font-size:20px;color:#000000;letter-spacing:2pt;}
.spottext {font-weight:normal;font-size:12px;color:#000000;line-height:13px;}
.fulltext {font-weight:normal;font-size:12px;color:#666666;line-height:13px;}
.helptext {font-weight:normal;font-size:12px;color:#999999;line-height:13px;}
.error    {font-weight:bold;font-size:12px;color:rgb(179, 78, 34);line-height:13px;}
.copyright{font-weight:normal;font-size:12px;color:#999999;}

/* Ungeordnete Liste */
ul{font-size:11px;list-style-image:url(../images/ul-icon.gif);position:relative;left:-20px;margin-bottom:0px;}

/* Bilder, Stil */
.image{border: 1px solid #000000;}

/* Labels */
.normal    {font-size:11px;font-weight:normal;}
.requested {font-size:11px;font-weight:normal;color:#000000;}
.disabled  {font-size:11px;font-weight:normal;color:#999999;}
.error     {font-size:11px;font-weight:bold;color:rgb(179, 78, 34);background-color:#FDFD66;}

/* Eingabefelder */
input.requested      {width:300px;color:#000000;background:#FFFFFF;border:1px solid #000000;height:20px;padding-left:3px;padding-right:3px;padding-top:2px;}
input.requested30    {width:30px;color:#000000;background:#FFFFFF;border:1px solid #000000;height:20px;padding-left:3px;padding-right:3px;padding-top:2px;}
input.disabled       {width:300px;color:#666666;background:#EEEEEE;border:1px solid #666666;height:20px;padding-left:3px;padding-right:3px;padding-top:2px;}
input.error          {width:300px;color:#000000;background:#FFEE66;border:2px solid #CC0000;height:20px;padding-left:2px;padding-right:2px;padding-top:1px;}
select.normal        {width:300px;color:#000000;background:#FFFFFF;}
select.requested     {width:300px;color:#000000;background:#FFFFFF;}
select.normalshort   {width:150px;color:#000000;background:#FFFFFF;}
select.requestedshort{width:150px;color:#000000;background:#FFFFFF;}

/* Datentabelle */
.datatable  {border:1px solid #FFFFFF;background-color:#72AF2B;padding:0px;}
.rulestable {border:1px solid #999999;background-color:#FF9C00;padding:2px;}
.membertable{border:1px solid #FFFFFF;background-color:#FF9C00;padding:2px;}
.admintable {border:1px solid #FFFFFF;background-color:#FF9C00;padding:2px;}

.tablespace {margin-left:2px;margin-right:5px;white-space:nowrap;}
.tablehead  {font-weight:normal;color:#666666;text-align:left;background-color:#F2F2F2;}
.tabledark1 {color:#333333;font-weight:bold;background-color:#F5DD56;}
.tabledark  {color:#333333;font-weight:normal;background-color:#F5DD56;}
.tablelight1{color:#333333;font-weight:bold;background-color:#FDFBBD;}
.tablelight {color:#333333;font-weight:normal;background-color:#FDFBBD;}
.tablewhite {color:#333333;font-weight:normal;background-color:#FFFFFF;}
.wintabledark1 {color:#333333;font-weight:bold;background-color:#8ECCF4;}
.wintabledark  {color:#333333;font-weight:normal;background-color:#8ECCF4;}
.wintablelight1{color:#333333;font-weight:bold;background-color:#BDE4FD;}
.wintablelight {color:#333333;font-weight:normal;background-color:#BDE4FD;}

/* Aktionsbuttons */
.action {
  display:block;width:180px;height:30px;border-width:0px;border-color:transparent;
  background-position:0px 0px;background-image:url(../images/action.gif);background-color:transparent;background-repeat:no-repeat;
  font-weight:bold;font-size: 11px;color:#000000;text-align:left;text-decoration:none;margin:0;padding-left:7px;}
.action:hover, .action_hover {
  display:block;width:180px;height:30px;border-width:0px;border-color:transparent;
  background-position:0px -30px;background-image:url(../images/action.gif);background-color:transparent;background-repeat:no-repeat;
  font-weight:bold;font-size: 11px;color:#006600;text-decoration:none;text-align:left;text-decoration:none;margin:0;padding-left:7px;}
.action:active, .action_active {
  display:block;width:180px;height:30px;border-width:0px;border-color:transparent;
  background-position:0px -60px;background-image:url(../images/action.gif);background-color:transparent;background-repeat:no-repeat;
 font-weight:bold;font-size: 11px;color:#000000;text-decoration:none;text-align:left;text-decoration:none;margin:0;padding:1px 0 0 8px;}

